MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
sc::DistShellPair::SharedData Class Reference

This is used to store data that must be shared between all cooperating shell pairs. More...

`#include <distshpair.h>`

## Public Member Functions
| SharedData ()
| Construct and initialize.
void | init ()
| If this will be used to iterate through the shells again, then init must be called.

## Public Attributes
volatile long int | shellpair_

## Detailed Description

This is used to store data that must be shared between all cooperating shell pairs.

The documentation for this class was generated from the following file:

- distshpair.h